Yaf_Controller_Abstract::__clone
Yaf_Controller_Abstract::display
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::__construct

Yaf_Controller_Abstract constructor

### Description

final private Yaf_Controller_Abstract::__construct ( void )

Yaf_Controller_Abstract::__construct is final, which means it can not be overridden. You may want to see Yaf_Controller_Abstract::init instead.

### Parameters

This function has no parameters.

### Return Values

### See Also

- Yaf_Controller_Abstract::init